Link to node

parent faf67647
Pipeline #24636527 passed with stage
in 56 seconds
......@@ -4,7 +4,7 @@ Draw stuff via telnet
## How to run
You will need [Node.js] installed, at least version 8. Install
You will need [Node.js][node] installed, at least version 8. Install
dependencies by running `npm install` from the root of the project
and start the server by running `npm start`. It will listen on port 9999
by default.
......@@ -91,3 +91,5 @@ optional.)
(Defaults to 5)
* `screens`: An array containing the screen functions (Defaults to [])
* `renderers`: An array containing the renderer functions (Defaults to [])
[node]: https://nodejs.org/en/
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment